Magdolna
19 °C
35 °C

Biztonsági rés a KDE-ben

pte
2002.12.09. 11:20
Kapcsolódó cikkek (1)
A KDE.org fejlesztői a Unix/Linux grafikus kezelőfelület hibájára figyelmeztetnek. A biztonsági rést kihasználva a támadó egy weboldalon vagy emailben elrejtett, különlegesen átalakított URL segítségével átveheti az irányítást a számítógép felett, és a felhasználó nevében tetszőleges programot lefuttathat. A biztonsági rés a KDE 2.1 és 3.0.4 közötti verzióknál, illetve a 3.1rc3-nél léphet fel. A KDE projekt fejlesztői már elkészítették a javítást a 3.0.4-es verzióhoz. A hiba a 3.0.5-re való upgrade-del is kiküszöbölhető.